<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e395ec9707cb8389662135e9fb369ea2">
  <dict>
    <!--2023-02-11 10:00:39.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2023-02-11 10:00:39.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2023-02-11 10:00:39.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:00:39.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-02-11 10:00:39.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2023-02-11 10:00:39.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-02-11 10:00:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
